.downloads_wrapper{
    margin-top: 25px;
}
.downloads_wrapper a, .downloads_wrapper a:hover, .downloads_wrapper button, .downloads_wrapper button:hover{
    color: #FF6633;
    text-decoration: none; 
    background: unset;
    padding: 0;
    word-wrap: break-word;
    overflow-wrap: break-word;
    white-space: normal;
    text-align: left;
    max-width: 100%;
}
.downloads_wrapper a, .downloads_wrapper button{
    display: flex;
    align-items: center;
    gap: 16px;
    font-size: 18px;
    font-weight: 500;
}
.downloads_wrapper a::before, .downloads_wrapper button::before{
    content: "";
    width: 100%;
    max-width: 24px;
    height: 24px;
    background: url(../img/file.png) center center no-repeat;
    background-size: contain;

}
.downloads_wrapper p{
    margin-bottom: 16px;
}

@media ( max-width:992px) {
    .downloads_wrapper a, .downloads_wrapper button{
        font-size: 16px;
    }
}